Subject: Re: Job | Tech Support Remote Screening
From: Priyanka Sharma <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 09:47:04 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5061 Applicants

View All

Priyanka Sharma
Hello . I am priyanka sharma. I have completed ptc i:e teacher's training and having 5 years of experience in teaching line. Currently I am working as an recruitment Consultant with UK clients. Thank u

Shortlist

Reject

Current Designation Senior Technical Recruiter
Current Company KGTiger
Notice Period 15 Days or less
Previous Designation Senior Recruitment Consultant
Previous Company KGTiger

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad
Education
B.Ed
saurastra university rajkot.
Key Skills
I am able to teach the students. able to eork on operating system of window98, xp

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem